/*--------------------
reset
--------------------*/
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section {
  display:block;
}
html , body {
min-height: 100%;
height: auto !important;
height: 100%;
}
html {
  position: relative;
}
body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    /*background-color: #fff;*/
    background: linear-gradient(#011b4c 0%,  #013473 25%, #424d8f 50%, #5e4e8f 75%);
    background-repeat: no-repeat;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}
a {
  color: #fff!important;
  text-decoration: none!important;
}
img {
  vertical-align: bottom;
}
.clear {
  clear: both;
}
p {
  margin-bottom: 1em;
}

.singularity .pw_error p {
  color: red;
}


/*singularity*/
.wrapper {
  max-width: 1024px;
  margin: 0 auto;
  padding: 20px 10px 0;
  /*background: linear-gradient(#011b4c 0%,  #013473 25%, #424d8f 50%, #5e4e8f 75%);*/
}
.singularity .clear {
  clear: both;
}

/******************************
パーツ
******************************/
/*AI*/
.singularity .piony-around  {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  text-align: center;
  /*background: #2ca7dd;*/
  border-radius: 50%;
  box-shadow: 0 0 10px 0  #fff;
}
.singularity .piony-around img  {
  height: 80px;
  margin: 10px  0;
}

/*AIコメント*/
.singularity .comment {
  max-width: 1024px;
  margin: 0 auto;
}
.singularity .comment .comment-area {
  width: 90%;
  margin: 0 auto;
}
.singularity .comment .comment-area p {
  margin: 0;
  padding: 15px;
  border-radius: 10px;
  background: #f7f8f8;
  color: #333;
}
.singularity .comment .comment-area .comment-arrow {
  text-align: center;
}
.singularity .comment .comment-area .comment-arrow img {
  height: 20px;
}

/*ポップアップ*/
.screen-fixed {
  overflow: hidden;
}
.singularity .layer {
  display: none;  /* 初期表示は非表示 */
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.20;
  z-index: 2;
}
.singularity .popup {
  display: none;  /* 初期表示は非表示 */
  position: fixed;
  left: 50%;
  top: 50%;
  width: 400px;
  margin-left: -200px;
  margin-top: -150px;
  background-color: white;
  border-radius: 5px;
  text-align: center;
  z-index: 3;
}

.singularity .close-popup {
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: 210px;
  margin-top: -150px;
  z-index: 3;
  font-size: 20px;
}
.singularity .close-popup:hover {
  cursor: pointer;
}

.singularity .popup {
  width: 70%!important;
  margin-left: -35%!important;
}
.singularity .close-popup {
  margin-left: 37%!important;
}
@media only screen and (min-width: 1024px){
  .singularity .popup {
    width: 800px!important;
    margin-left: -400px!important;
  }
  .singularity .close-popup {
    margin-left: 410px!important;
  }
}
.singularity .popup{
  color: #000;
}

.singularity .popup .new-pass a {
  color: #337ab7!important;
}
.singularity .popup .new-pass a:hover {
  color: #23527c!important;
  text-decoration: underline!important;
}


/*チェックボックス*/
.singularity .check-box input[type=checkbox], input[type=radio] {
  width: 16px;
  height: 16px;
  margin: 0;
  vertical-align: middle;
}
.singularity .check-box label {
  margin: 0;
  vertical-align: middle;
}

/*ボタン*/
.single-button {
  width: 50%!important;
  margin: 0 auto;
}
.singularity .btn-singularity {
    color: #fff!important;
    background-color: #1972c2;
    border-color: #1972c2;
    border-radius: 23px;
}
.btn-singularity:hover {
  color: #fff;
  background-color: /*#31b0d5*/#337ab7;
  border-color: /*#269abc*/#337ab7;
}

.singularity .btn-singularity:focus {
  outline: none!important;
}
/*ボタン(aタグ使用時)*/
.singularity .button .btn-singularity a {
  color: #fff;
}
.singularity .button .btn-singularity a:hover {
  color: #fff;
  text-decoration: none;
}

/*フォーム*/
.center-label {
  padding-top: 7px;
}
.singularity .form-control {
  font-size: 14px;
  /*
  font-size: 16px;
  transform: scale(0.875);
  */
}
.ios .singularity .form-control {
  font-size: 16px;
}

/*フォームの説明*/
.singularity .form-description {
  margin: 0;
  padding: 3px;
  font-size: 11px;
}
.singularity .harf-form-description {
  margin: 0 0 15px 25%;
  padding-left: 15px;
}

/******************************
共通
******************************/
.singularity ul{
  margin: 0;
  padding: 0;
}
.singularity ul li{
  padding: 10px 0;
  list-style: none;
}
.company-area {
  margin-bottom: 0;
}
.indivisual-area {
  margin-top: 0;
}

.singularity .company-area .col-md-2, .singularity .company-area .col-md-3 {
  padding-top: 7px;
}

.singularity .indivisual-area .col-md-2, .singularity .indivisual-area .col-md-3 {
  padding-top: 7px;
}
.singularity .new-member .col-md-2 {
  padding-top: 7px;
}

.singularity .required {
  color: #fe2e2e;
}


/******************************
ヘッダー
******************************/
/*--------------------
header
--------------------*/
.singularity .header {
  margin: 0 auto;
  /*background: #011b4c;*/
}
.singularity .slide_header {
  width: 100%;
  height: 50px;
  position: fixed;
  background: rgb(0, 0, 0);
  z-index: 2;
}
.singularity .header_position {
  max-width: 1024px;
  margin: 0 auto;
  height: 50px;
  background: rgb(0, 0, 0);
}
.singularity .slide_header .header_position .header_title {
  float: left;
}
.singularity .slide_header .header_position .header_title a {
  display: inline-block;
}
.singularity .slide_header .header_position .header_title img {
  height: 50px;
}
.singularity .slide_header .header_position .menu {
  float: right;
  background-color: rgb(0, 0, 0);
}
.singularity .slide_header .header_position .menu .menu_icon {
  padding: 8px 10px;
  font-size: 34px;
  color: white;
  text-align: right;
  display: block;
}
.singularity .slide_header .header_position .menu .menu_icon:hover {
  cursor: pointer;
}

.singularity .slide_header .header_position .log_in {
  float: right;
}
.singularity .slide_header .header_position .log_in .log_in_icon {
  padding: 8px 10px;
  font-size: 34px;
  color: white;
  text-align: right;
  display: block;
}
.singularity .slide_header .header_position .menu .menu_list {
  display: none;
}
.singularity .slide_header .header_position .menu .menu_list li{
  width: 120px;
  padding: 0;
  line-height: 50px;
  list-style: none;
  text-align: center;
  display: table;
}
.singularity .slide_header .header_position .menu .menu_list li p{
  margin: 0;
}
@media only screen and (max-width: 400px){
  .singularity .slide_header .header_position .menu .menu_list li{
    width: 100px;
  }
}

.singularity .slide_header .header_position .menu .menu_list li:hover{
  background: rgba(0, 0, 0, 0.2);
}
.singularity .slide_header .header_position .menu .menu_list li a{
  color: #fff;
}

/*もとのcss*/
.singularity .header .top {
  max-width: 1024px;
  margin: 0 auto;
  padding: 80px 0 10px;
  position: relative;
  /*background: #65ccfe;*/
}
.singularity .header .top h1 {
  margin-top: 0;
}
.singularity .header .top h1, .singularity .header .top p {
  text-align: center;
  color: #0070c0;
}
/*メニュー部分*/
.singularity .header .top .menu-icon {
  font-size: 36px;
  position: absolute;
  right: 20px;
  top: 20px;
}
.singularity .header .top .check-color{
  color: #0070c0;
}
.singularity .header .top .menu-icon:hover {
  color: #0070c0;
}
.singularity .header .top nav {
  width: 20%;
  position: absolute;
  right: 0;
  top: 66px;
  background-color: #f8f8f8;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  display: none;
  z-index: 2;
}
.singularity .header .top nav ul li {
  text-align: center;
}

/******************************
フッター
******************************/
.singularity .footer {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -50%;
}
.singularity .footer ul {
  margin: 0 auto;
  text-align: center;
}
.singularity .footer ul li {
  display: inline-block;
}
.singularity .copy-right {
  padding-left: 149.5px;
  padding-right: 10px;
}
.singularity .footer-menu a {
  font-size: 10px!important;
}
@media only screen and (max-width:546px){
  .singularity .copy-right {
    width: 100%;
    padding: 0;
    padding-bottom: 0!important;
  }
  .singularity .footer-menu {
    padding-top: 0;
  }
}

.singularity .footer p {
  text-align: center;
}

/******************************
TOP
******************************/
.singularity .login-button {
  position: absolute;
      right: 20px;
      top: 20px;
}
.singularity .new-pass {
  padding: 15px;
  text-align: right;
}
.singularity .top-image {
  text-align: center;
}
.singularity .contact-icon {
  font-size: 36px;
  margin-left: 30px;
}

/******************************
お申し込み
******************************/
.singularity section {
  margin: 30px auto;
}

/******************************
お申込み確認
******************************/
.singularity .agreement-area .agreement-box {
  padding: 15px;
  border: 1px solid #0070c0;
}
.singularity .agreement-area .agreement-box .agreement-start {
  text-align: left;
}
.singularity .agreement-area .agreement-box .agreement-title{
  font-size: 1.2em;
  text-align: center;
  font-weight: bold;
}
.singularity .agreement-area .agreement-box .agreement-heading {
  margin-bottom: 0;
  font-weight: 500;
}
.singularity .agreement-area .agreement-box .agreement-contents {
  padding-left: 1em;
}
.singularity .agreement-area .agreement-box .agreement-end {
  margin-bottom: 0;
  text-align: right;
}
/*
.singularity .agreement-area .agreement-box p {
  margin: 0;
}
*/
.singularity .agreement-area .form-group {
  margin: 15px 0;
  text-align: center;
}

/******************************
ダッシュボード
******************************/
.singularity .choice-action p {
  margin: 0;
}
.singularity .no-input-message {
  color: #fe2e2e;
}
.singularity .choice-action .action-group {
  margin-bottom: 10px;
}
.singularity .choice-action .action-group .col-md-7 .single-line {
  min-height: 80px;
}
.singularity .choice-action .col-md-5 {
  margin: 6px 0;
}
.singularity .choice-action .btn-singularity {
  padding-left: 0;
  padding-right: 0;
}
.singularity .choice-action .btn-singularity a {
  display: table;
  width: 100%;
  padding: 13px 15px;
  font-size: 14px;
  line-height: 1.3333333;
  border-radius: 23px;
}
.btn {
  white-space: inherit!important;
}

/******************************
コンタクト
******************************/
.singularity .contact-area {
  max-width: 1024px;
  margin: 0 auto;
}
.singularity .contact {
  width: 90%;
  margin: 60px auto 30px;
}
.singularity .contact_comment {
  padding-left: 15px;
  text-align: left!important;
}
@media only screen and (max-width: 790px){
  .singularity .contact {
    width: 100%;
  }
}
.singularity .contact p {
  margin: 10px 0 0;
  text-align: left!important;
}
.singularity .contact .form-group {
  font-size: 12px;
  margin-bottom: 0;
}
.singularity .contact .form-control {
  height: auto;
  font-size: 12px;
  /*
  font-size: 16px;
  transform: scale(0.75);
  */
}
.ios .singularity .contact .form-control {
  font-size: 16px;
}
.singularity .contact .btn-singularity {
  margin-top: 10px;
  font-size: 12px;
  padding: 8px 16px;
}
.singularity .overwrap {
  padding-bottom: 40px;
}
.singularity .overwrapping {
  padding-bottom: 310px!important;
}
@media only screen and (max-width:660px){
  .contact .col-md-4 {
    width: 100%!important;
  }
  .contact .col-md-8 {
    width: 100%!important;
  }
  .singularity .overwrapping {
    padding-bottom: 470px!important;
  }
  .singularity .overwrap {
    padding-bottom: 50px;
  }
}
@media only screen and (max-width:560px){
  .singularity .overwrapping {
    padding-bottom: 510px!important;
  }

}
@media only screen and (max-width:406px){
  .singularity .overwrapping {
    padding-bottom: 550px!important;
  }
}

.btn-inv {
  background: rgb(221, 221, 221);
  color: #000;
  margin-top: 10px;
  font-size: 12px;
  padding: 8px 16px;
  border-radius: 23px;
}

/******************************
チーム登録
******************************/
.singularity .team-member-comment {
  margin-bottom: 0;
}
.singularity .team-member {
  margin-top: 0;
}
.singularity .new-member-comment {
  margin-bottom: 0;
}
.singularity .new-member {
  margin-top: 0;
}
.singularity .team-member {
  padding: 15px 0;
  background: rgba(255, 255, 255, 0.2);
}
.singularity .registration-member {
  width: 85%;
  padding: 15px;
  margin: 0 auto 5px;
  vertical-align: middle;
  background: rgba(255, 255, 255, 0.1);
}
@media only screen and (max-width:865px){
  .singularity .registration-member {
    width: 95%;
  }
}
.singularity .registration-member .form-control {
  height: 30px;
  background-color: #3b4a8c;
  border: none;
  color: #fff;
}
.singularity .registration-member .col-md-3 p {
  padding-top: 6.5px;
}
.singularity .registration-member .col-md-9 .col-md-9 {
  padding-left: 0;
}
.singularity .last-form {
  margin-bottom: 0;
}
.singularity .registration-member p {
  font-size: 12px!important;
  margin: 0;
}
.singularity  .member-status {
  /*writing-mode: vertical-lr;*/
  text-align: center;
  margin: 0 auto!important;
  padding:20.5px 8px;
  background-color: rgba(197, 42, 42, 0.6);
}
.singularity  .member-status-comp {
  /*writing-mode: vertical-lr;*/
  text-align: center;
  margin: 0 auto!important;
  padding: 20.5px 8px;
  background-color: rgba(48, 125, 191, 0.6);
}
.singularity .registration-member .icon-area {
  text-align: center;
}
.singularity .registration-member i {
  padding: 10px;
  font-size: 14px;
  background-color: #1a3d7e;
}
.singularity .registration-member .fa-pencil {
  margin-bottom: 3px;
}
.singularity .registration-member .fa-trash {
  margin-top: 3px;
  padding-left: 11px;
}
.singularity .registration-member i:hover {
  cursor: pointer;
}
.singularity .new-member-comment {
  margin-top: 60px;
}
.singularity .new-member {
  width: 100%;
  padding: 15px;
  background: rgba(255, 255, 255, 0.2);
}

/******************************
招待
******************************/
.singularity .send-mail {
  text-align: center;
  vertical-align: middle;
}
.singularity .send-checker {
  text-align: right;
}
.singularity .send-button {
  margin-top: 60px;
}

/******************************
解約
******************************/
.singularity .cancellation .col-md-4, .singularity .cancellation .col-md-8 {
  margin-top: 30px;
}


/**/
.col-md-1, .col-md-1-5, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-4-5, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
  float: left!important;
}
.col-md-1-5, .col-md-4-5 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-md-1-5 {
  width: 12.5%!important;
}
.col-md-2 {
  width: 16.66666667%!important;
}
.col-md-3 {
  width: 25%!important;
}
.col-md-4 {
  width: 33.33333334%!important;
}

.col-md-4-5 {
  width: 37.5%!important;
}
.col-md-5 {
  width: 41.66666667%!important;
}
.col-md-6 {
  width: 50%!important;
}
.col-md-7 {
  width: 58.33333333%!important;
}
.col-md-8 {
  width: 66.66666667%!important;
}
.col-md-9 {
  width: 75%!important;
}
.col-md-10 {
  width: 83.33333333%!important;
}
.col-md-12 {
  width: 100%!important;
}
